stages:
  - build

kernel_builder:
  stage: build
  image: alpine:latest
  script:
    - apk add curl unzip > /dev/null
    - curl -LsO https://releases.hashicorp.com/packer/1.4.4/packer_1.4.4_linux_amd64.zip
    - unzip packer_1.4.4_linux_amd64.zip
    - ./packer build fedora30.json
  tags:
    - cki.aws.ami.builder
